/*
Theme Name:  Renovatio Child
Theme URI:   https://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [Renovatio Theme] in this child theme.
Author:      Pixelwars
Author URI:  https://themeforest.net/user/pixelwars
Version:     1.1.1
Template:    renovatio
Tags:        portfolio
Text Domain: renovatio-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
:root {
  --primary-font: "nort", Arial, sans-serif;
  --primary-font-color: #2C4251;
  --secondary-font-color: #5AB9CC;
  --text-color: #222222;
}

body,p {font-family: var(--primary-font) !important; color: var(--text-color) !important; font-size: 16px; font-style: normal; font-weight: 400; line-height: normal !important;;}

h1, h2, h3, h4, h5, h6  { font-family: var(--primary-font) !important; color: var(--primary-font-color) !important;}
h2.bdt-title-tag { color: #ffffff !important; }
.pad-left{padding-left:5%;}
.pad-right{padding-right:5%;}

/*HOME PAGE*/
.nav-menu, .entry-meta, .owl-nav, label, .page-links, .navigation, .entry-title i, .site-info, .filters {font-family: var(--primary-font) !important;}
.bdt-prime-slider-skin-locate .bdt-slide-btn-icon svg {
    stroke-width: 2 !important;
    background: white !important;
}

html:not(.is-header-transparent-light) .nav-menu ul li a, html:not(.menu-invisible) .nav-menu ul li a { color: #2c4251; }
html:not(.is-header-transparent-light) .site-title img,html:not(.menu-invisible) .site-title img {display:none;}
html:not(.is-header-transparent-light) .site-title img.logo-negative{ display:block; max-height:85px; margin-top:0; }
html:not(.menu-invisible) .site-title img.logo-negative { display:block; max-height:65px; margin-top:0; }


.bdt-prime-slider-skin-locate .bdt-slide-btn .bdt-slide-btn-icon svg * {stroke: #5AB9CC !important;}
#home-slider span.bdt-slide-btn-icon {display:block; visibility:visible !important; opacity:1!important;}
#home-slider .bdt-prime-slider-skin-locate:before {background: #D0E2E1 ;}
#home-slider .bdt-main-title, #home-slider .bdt-slider-excerpt { max-width: 530px; }
#home-slider h1.bdt-title-tag { font-size: clamp(32px, 4.5vw, 64px) !important; }
#home-slider .bdt-slider-excerpt { font-size: 24px; font-style: normal; font-weight: 400; line-height: normal; }
#home-slider a.bdt-slide-btn {
    background-color: transparent;
    color: var(--secondary-font-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
	text-transform: capitalize;
	border:none;
	padding:0;
}
#home-slider span.bdt-slide-btn-icon {transform: rotate(-45deg);}
#home-slider .bdt-prime-slider-skin-locate .bdt-slide-btn:hover .bdt-slide-btn-icon svg * { stroke: var(--secondary-font-color) !important;stroke-width: 2px !important;  }
#home-slider .bdt-prime-slider-skin-locate .bdt-slide-btn:hover .bdt-slide-btn-icon svg { transform: scale(1.1) translateX(0px); }
#home-slider .bdt-prime-slider .bdt-ps-dotnav li a { color: var(--secondary-font-color);}
#home-slider .bdt-prime-slider .bdt-ps-dotnav span:before {background: var(--secondary-font-color);}
#home-slider .bdt-prime-slider-skin-locate .bdt-ps-dotnav span:before { bottom: 7px; }
#home-slider .bdt-prime-slider .bdt-ps-dotnav span { color: var(--secondary-font-color); }
#home-slider .bdt-prime-slider .bdt-prime-slider-previous i,#home-slider .bdt-prime-slider .bdt-prime-slider-next i,#home-slider .bdt-prime-slider-skin-locate .bdt-prime-slider-previous,#home-slider .bdt-prime-slider-skin-locate .bdt-prime-slider-next {color: var(--primary-font-color);  }
.slider-main-home .bdt-slider-excerpt p {
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
}
.slider-main-home  .bdt-prime-slider-arrow-button.bdt-flex { display: none; }
.slider-main-home  .bdt-slider-excerpt { border:none !important; max-width:450px;}
.slider-main-home  .bdt-prime-slider-skin-slide .bdt-slide-featured {bottom:0 !important; padding: clamp(15px, 2vw, 40px) !important;}
.slider-main-home  .bdt-prime-slider-arrow-button.bdt-flex {
    display: block !important;
    position: absolute !important;
    bottom: 0 !important;
    transform: translate(-73%, -40vh) !important;
}
.slider-main-home  span.bdt-prime-slider-button-text.bdt-flex.bdt-flex-middle.bdt-flex-inline
 {
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.slider-main-home span.bdt-prime-slider-button-wrapper::after {
  content: "";
  display: inline-block;
  width: 16px; 
  height: 16px;
  margin-left: 8px; 
  background-image: url("/wp-content/uploads/2025/10/arrow-right-up.svg");
  background-repeat: no-repeat;
  background-size: contain;
  
}

h1.qodef-m-title, .title-section h2.qodef-m-title {
    font-size: clamp(32px, 10vw, 94px) !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal !important;
    letter-spacing: -1.88px !important;
    max-width: 900px;
	text-wrap-style: balance;
	margin:0;
}
.normal-paragraph p {text-align:justify;}
.qodef-qi-tabs-vertical .qodef-tabs-vertical-navigation li a {font-size:16px !important;}
.qodef-qi-counter .qodef-m-digit {
    font-size: clamp(32px, 10vw, 94px) !important;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--secondary-font-color) !important;
	
}
.qodef-qi-counter h3.qodef-m-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--primary-font-color);
}
.bdt-prime-slider-button-text {
    text-decoration: underline !important;
    text-underline-position: under;
    text-underline-offset: 10px;
}

.qodef-process-item h3.qodef-e-title {
    font-size: 16px ;
    font-style: normal;
    font-weight: 700 ;
    line-height: normal ;
    color: var(--primary-font-color) !important;
	min-height:40px;
}
.qodef-process-item p.qodef-e-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal !important;
    color: var(--text-color) !important;
	text-align: justify;
}
.qodef-process-item .qodef-e-content {
	max-width:330px;
}
.qodef-process-item .qodef-e-number{
	background-color: transparent !important;
    color: var(--primary-font-color) !important;
    border: 1px solid var(--primary-font-color) !important;
    margin: -10px;
}
.qodef-qi-process .qodef-e-icon svg,.swiper-button-prev svg, .swiper-button-next svg {stroke:none !important;width:auto !important;}

.qodef-qi-button span.qodef-m-text {
    color: var(--secondary-font-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;

}
.qodef-qi-button span.qodef-m-text:after {
	background-color: var(--secondary-font-color) !important;
}
.qodef-qi-button .qodef-m-icon {  color: var(--secondary-font-color) !important; }
.portfolios .bdt-prime-slider-button-text { text-decoration:none !important;}
.lets-talk h2.qodef-m-text {
    color: #fff !important;
    font-size: clamp(32px, 8vw, 64px);
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.lets-talk .qodef-qi-button .qodef-m-icon, .lets-talk span.qodef-m-text {color:#fff !important;}
.lets-talk .qodef-qi-button.qodef-layout--outlined {border: 1px solid #fff;border-radius: 0;}
.lets-talk .qodef-qi-button.qodef-layout--outlined:hover {background-color: var(--primary-font-color);}
.p2 p {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--primary-font-color) !important;
}
.color-white p {
    color: #fff !important;
}
.site-footer .site-info {
    background-color: var(--primary-font-color);
    padding: 25px 5%;
}
.site-info p {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #fff !important;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.site-info p a {color:#fff;}

.footer-head h5 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: var(--primary-font-color) !important;
}
.footer-information-text span.elementor-icon-list-text {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--primary-font-color) !important;
}

.testimonial-container {
  
  max-width: 720px;
  width: 100%;
  position: relative;
  
}

.testimonial-wrapper {
  position: relative;
  overflow: hidden;
}

.testimonial-slide {
  padding: 50px 60px;
  text-align: center;
  min-height: 400px;
  display: none;
  animation: fadeIn 0.5s ease-in-out;
}

.testimonial-slide.active {
  display: block;
}

.testimonial-name {
    margin-bottom: 30px;
    letter-spacing: 0.5px;
    text-align: left;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: var(--secondary-font-color) !important;
}

.testimonial-text {
  font-size: 16px;
  line-height: normal;
  margin-bottom: 40px;
  text-align: justify;
}

.stars {
  display: flex;
  justify-content: start;
  gap: 8px;
  margin-top: 20px;
}

.star {
  color: #4ecdc4;
  font-size: 20px;
  transition: transform 0.2s ease;
}

.star:hover {
  transform: scale(1.2);
}

.nav-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  z-index: 10;
}

.nav-button:hover {
  background: rgba(78, 205, 196, 0.2);
  transform: translateY(-50%) scale(1.1);
}

.prev-button {
  left: -80px
}

.next-button {
  right: -80px
}

/*.arrow {
  width: 0;
  height: 0;
  border-style: solid;
}

.arrow-left {
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 12px solid #4ecdc4;
}

.arrow-right {
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #4ecdc4;
}*/

.dots-container {
  display: none;
  justify-content: center;
  gap: 10px;
  padding: 20px;
  background: #f8f9fa;
}

.dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #ddd;
  cursor: pointer;
  transition: all 0.3s ease;
}

.dot.active {
  background: #4ecdc4;
  transform: scale(1.2);
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.qodef-blog-item .qodef-e-info.qodef-info--top
{
	font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.qodef-blog-item .qodef-e-info.qodef-info--top .qodef-e-info-item { color: #C8C8C8; }
.qodef-blog-item h2.qodef-e-title.entry-title{
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

	.form-container {
  max-width: 630px;
}

.email-input-container {
  position: relative;
  margin-bottom: 20px;
  display:flex;
  gap:40px;
  flex-wrap:wrap;
}

.email-input {
  width: 100%;
  padding: 15px 20px;
  padding-right: 60px;
  border: 1px solid var(--secondary-font-color);
  border-radius: 3px;
  font-size: 14px;
  outline: none;
  transition: border-color 0.3s ease;

  max-width: 450px;
}

.email-input:focus {
  border-color: var(--secondary-font-color);
}

.email-input::placeholder {
  color: #999;
}

.email-icon {
  position: absolute;
  left: calc(100% - 225px);
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--secondary-font-color);
  width: 35px;
  height: 35px;
  border-radius: 6px;
}
.email-icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background-image: url("https://chromadecor.techplacedev.eu/wp-content/uploads/2025/11/envelope.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.checkbox-container {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 25px;
}
.mc4wp-form-fields input#terms {
    width: 20px;
    height: 20px;
    border-color: var(--secondary-font-color);
	display: flex;
    justify-content: center;
    align-items: center;
}
.mc4wp-form-fields input[type=checkbox]:checked:after, .mc4wp-form-fields input[type=checkbox]:checked:before {background-color: var(--secondary-font-color);}
.mc4wp-form-fields input[type=checkbox]:after {transform: rotate(36deg) translate(0.1em, -0.17em);}
.mc4wp-form-fields input[type=checkbox]:before {transform: rotate(-58deg) translate(-0.2em, 0.0em);}
/*.custom-checkbox {
  position: relative;
  width: 18px;
  height: 18px;
  margin-top: 2px;
}
*/
/*.custom-checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}*/

/*.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid var(--secondary-font-color);
  border-radius: 3px;
  background-color: white;
  transition: all 0.3s ease;
}*/

/*.custom-checkbox input[type="checkbox"]:checked + .checkmark {
  background-color: (--secondary-font-color);
}

.custom-checkbox input[type="checkbox"]:checked + .checkmark:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 2px;
  width: 4px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}*/

.checkbox-label {
  font-family: var(--primary-font);
  color: #2c4251;
  cursor: pointer;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: none;
}

.terms-link {
  color: var(--secondary-font-color);
  text-decoration: none;
}

.terms-link:hover {
  text-decoration: underline;
}

.submit-btn {
  font-family: 'nort' !important;
  width: 140px;
  padding: 15px 20px;
  background-color: var(--secondary-font-color);
  color: white !important;
  border: none;
  border-radius: 3px;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  transition: background-color 0.3s ease;
  text-transform: capitalize;
  margin:0;
}

.submit-btn:hover {
  background-color: var(--primary-font-color);
  color:#fff !important;
}

.submit-btn:active {
  transform: translateY(1px);
}
.qodef-tabs-vertical-navigation a {
    text-decoration: underline !important;
    text-underline-position: under;
    text-underline-offset: 10px;
}
.qodef-qi-tabs-vertical .qodef-tabs-vertical-navigation li:not(:last-child) { margin-bottom: 40px !important; }
.qodef-qi-icon-with-text .qodef-m-icon-holder svg {fill:none !important;}
.four-pillars .qodef-m-text { margin: 0 !important; text-align:justify; }
.four-pillars .qodef-qi-icon-with-text .qodef-m-title, .icon-with--text .qodef-qi-icon-with-text .qodef-m-title { padding-bottom: 0 !important; font-weight:700 !important; color: var(--text-color) !important;}
.footer-subscribe img { margin: 0 auto !important; }
.footer-head h5 { margin: 0 0 20px 0; }
.footer-widgets.widget-area { padding: 0 0 10px; }


/*anakainisi spitiou*/
.icon-with--text { margin: 0 !important; }
.service-title { font-weight: 600; }
.package-title h5 {
    text-align: center;
    background-color: var(--primary-font-color);
    color: #fff !important;
    font-size: 40px;
    padding: 35px 10px;
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.package-container { border: 1px solid var(--primary-font-color); padding-bottom:40px !important; height: max-content !important;}
.package-container:hover{
	box-shadow: 11px 13px 42px 6px rgba(0,0,0,0.36);
	-webkit-box-shadow: 11px 13px 42px 6px rgba(0,0,0,0.36);
	-moz-box-shadow: 11px 13px 42px 6px rgba(0,0,0,0.36);
}
.package-price-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.package-price-container .price {
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
	margin: 0;
}
.package-container .comment {
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	color: var(--primary-font-color) !important;
}
.package-container span.explanation {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
	margin-top: 10px;
}
.package-list .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item{
	padding-block-end: calc(20px / 2);
}
.package-list .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start: calc(60px / 2);
}
.package-list { padding: 0 30px; }
.package-list li.elementor-icon-list-item::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid var(--primary-font-color);
    margin-top: 10px; 
}
.package-button .qodef-qi-button.qodef-layout--outlined {
    background-color: var(--primary-font-color);
	border: none;
}
.package-button .qodef-qi-button span.qodef-m-text {
	color: #fff !important;
}
.package-button .qodef-qi-button .qodef-m-icon svg {stroke: none;}
.comment-2 { padding: 0 30px; }
.comment-2 p {
    font-size: 14px;
    max-width: 460px;
    text-align: center;
    margin:0;
}
div#process-cards { overflow: hidden; }
div#process-cards .qodef-qi-process.qodef-item-layout--horizontal .qodef-e-line { left:0 ; }
div#process-cards .qodef-qi-process .qodef-e-icon {margin:0;}
div#process-cards .qodef-qi-grid>.qodef-grid-inner {gap:40px;}
.underline {text-decoration:underline !important;}
.faq .e-n-accordion-item-title-text {
    font-size: 18px !important;
    font-weight: 700;
}
.faq summary.e-n-accordion-item-title {
    border: none;
    border-bottom: 1px solid #C8C8C8;
    padding: 20px 0;
    background: #ffffff;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
	padding:10px 0 !important;
}

.faq .accordion-content {
    border: none;
	padding-top:10px;
}
.faq .e-n-accordion-item {gap:20px !important;}
.ui-tabs-active .ui-tabs-anchor { font-weight: 800 !important; }
.type-portfolio.hentry p{ margin-bottom: 20px; }
.portfolio-grid .featured-image img {max-height:231px;}
.blog span.elementor-post-info__terms-list-item  {
    border: 1px solid #2C4251;
    color: #2C4251;
    padding: 5px 10px;
    border-radius: 20px;
}
.single-post span.elementor-post-info__terms-list-item{
	border: 1px solid #ffffff;
	padding: 5px 10px;
    border-radius: 20px;
}
.blog  time{color: #2C4251;}
.blog-loop-item  .qodef-qi-button span.qodef-m-text {
    color: var(--primary-font-color);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;

}
.blog-loop-item  .elementor-loop-container .qodef-qi-button .qodef-m-icon{ color: var(--primary-font-color) !important; }
.blog-loop-item .qodef-qi-button span.qodef-m-text:after{ background-color: var(--primary-font-color) !important; }
.e-filter-item[aria-pressed="true"] { font-weight: 700 !important; }
.single-post .elementor-share-btn{
	border-radius: 50px !important;
    height:3.5em !important;
}
.single-post .elementor-share-btn__icon{
	width:3.4em !important;
}
.single-post .elementor-share-buttons--skin-framed .elementor-share-btn__icon{margin-inline-start: 0 !important; }
/* custom-post-nav.css */

.custom-post-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin: 40px 0;
}

.nav-item {
    display: flex;
    align-items: center;
    gap: 15px;
    flex: 1;
}

.nav-prev {
    text-align: left;
}

.nav-next {
    text-align: right;
}

.nav-image-wrapper {
    flex-shrink: 0;
}

.nav-image-link,
.nav-placeholder-image {
    display: block;
    width: 170px;
    height: 130px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.nav-placeholder-image {
    background-color: #f0f0f0;
    color: #999;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.nav-image-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.nav-label {
   color: #2C4251;
	font-family: Nort;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.2px;
}

.nav-title {
    color: #2C4251;
	font-family: Nort;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.nav-title:hover {
    color: #0073aa;
}

.contact-info {
      max-width: 530px;
      line-height: 1.6;
    }

   .contact-section {
	  position: relative;
	  padding-left: 25px;
	}

	.contact-section:not(:last-child) {
	  margin-bottom: 30px;
	}

    .contact-section:before {
      content: "—";
      position: absolute;
      left: 0;
      top: -4px;
      font-weight: bold;
      color: #666;
    }

    .contact-title {
    text-transform: uppercase;
    color: var(--primary-font-color);
    margin: 0 0 5px 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.4px;
}

.contact-content {
    margin: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: var(--primary-font-color);
}

    .contact-content strong {
      font-weight: bold;
    }


div#wpforms-11700 input {
    border: none;
    border-bottom: 1px solid #2c4251;
    border-radius: 0;
}
div#wpforms-11700 input:focus:invalid,textarea:focus:invalid#wpforms-11700-field_7,div#wpforms-11700 input:focus,textarea:focus#wpforms-11700-field_7 {
	box-shadow:none !important;
}
textarea#wpforms-11700-field_7 {
	border: 1px solid #2c4251;
}
div.wpforms-container-full input[type=number]::-webkit-input-placeholder,div.wpforms-container-full textarea::-webkit-input-placeholder,div.wpforms-container-full input[type=text]::-webkit-input-placeholder, div.wpforms-container-full input[type=email]::-webkit-input-placeholder{opacity:1 !important;}
h3.elementor-portfolio-item__title { color: #fff !important; }
.blog-small .entry-title{font-size:20px;}
.blog-grid .hentry-middle { padding: 10px 0 20px 0; }
.blog-grid .hentry {padding: 0 20px;} 
.filters li a {
	font-size: 24px;
	text-transform: capitalize !important;
	color: #2C4251;
	font-weight: 400;
	opacity:1;
}
.filters .current a{
	border: none;
    border-bottom: 1px solid #2C4251;
	font-weight: 700;
}
.package-name h6 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.packages-price-container {
	padding:20px 0;
    background-color: #2C4251;
}

.package-price h2 {
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    color: #fff !important;
}
.packages-price-container .normal-paragraph p { text-align:center; line-height:1; margin:0; }
h6.package-badge {
    background-color: #25B1BC;
    min-width: 200px;
    color: #fff !important;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
}

.xaraktiristika .qodef-e-icon{position:relative;}
.xaraktiristika span.qodef-e-item-icon-text{
	position: absolute;
    font-size: 20px;
    top: -10px;
    right: -10px;
    border: 1px solid #2c4251;
    border-radius: 50px !important;
    line-height: normal !important;
    width: 28px;
    text-align: center;
}
.white h2, .white .qodef-qi-button span.qodef-m-text,.white .qodef-qi-button .qodef-m-icon,.white p { color: #fff !important; }
.white .qodef-qi-button span.qodef-m-text:after {background-color: #fff !important;}
#blogs .elementor-widget .elementor-icon-list-items.elementor-inline-items {gap:15px !important;}
@media (max-width: 1024px) {
	.prev-button {
    left: -50px;
  }

  .next-button {
    right: -50px;
  }
	.qodef-qi-tabs-vertical.qodef-layout--simple { flex-direction: column; }
	.elementor-2812 .elementor-element.elementor-element-8d1826f .qodef-qi-tabs-vertical .qodef-tabs-vertical-content { padding: 5% 0% 0% 0% !important; }
	.qodef-qi-tabs-vertical.qodef-layout--simple .qodef-tabs-vertical-navigation { display: flex; align-items: baseline; justify-content: space-between; }
	.qodef-qi-process.qodef-item-layout--horizontal .qodef-e-line {width:0;}
}
@media (max-width: 820px) {
  .testimonial-slide {
    padding: 40px 40px;
    min-height: 350px;
  }

  .testimonial-name {
    font-size: 20px;
    margin-bottom: 25px;
  }

  .testimonial-text {
    font-size: 15px;
    line-height: 1.7;
  }

  .nav-button {
    width: 45px;
    height: 45px;
  }

  .prev-button {
    left: 0px;
  }

  .next-button {
    right: 0px;
  }
	.custom-post-navigation {
        flex-direction: column;
        gap: 30px;
    }

    .nav-item {
        width: 100%;
        justify-content: flex-start;
    }

    .nav-next {
        justify-content: flex-end;
    }

    .nav-image-link,
    .nav-placeholder-image {
        width: 60px;
        height: 60px;
    }

    .nav-label {
        font-size: 11px;
    }

    .nav-title {
        font-size: 16px;
    }
}
.offer-btn span.qodef-m-text {
    color: #fff;
}
@media (max-width: 480px) {
  .testimonial-slide {
    padding: 30px 40px;
    min-height: 320px;
  }

  .testimonial-name {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .testimonial-text {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 30px;
  }

  .stars {
    gap: 6px;
  }

  .star {
    font-size: 18px;
  }

  .nav-button {
    width: 40px;
    height: 40px;
  }

  .prev-button {
    left: 0px;
  }

  .next-button {
    right: 0px;
  }

  /*.arrow-left {
    border-right: 10px solid #4ecdc4;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
  }

  .arrow-right {
    border-left: 10px solid #4ecdc4;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
  }*/
	.qodef-qi-counter.qodef-layout--simple .qodef-m-title {margin:0;}
	 .custom-post-navigation {
        margin: 30px 0;
    }

    .nav-image-link,
    .nav-placeholder-image {
        width: 50px;
        height: 50px;
    }

    .nav-label {
        font-size: 10px;
    }

    .nav-title {
        font-size: 14px;
    }
	.bdt-prime-slider .bdt-slider-excerpt p,.bdt-prime-slider .bdt-slider-excerpt{color:#fff !important;}
	.slider-main-home span.bdt-prime-slider-button-text.bdt-flex.bdt-flex-middle.bdt-flex-inline{display:inline;}
}
.mc4wp-form label.error {
    top: auto;
    bottom: auto;
}
label.error{
	color: #ffffff;
    background-color: #F44336;
    transform: translate(0, 0);
}

.link-packages-btn .qodef-layout--filled { background-color: #2c4251 !important; }
.link-packages-btn .qodef-qi-button span.qodef-m-text { color:#fff !important;}
.link-packages-btn .qodef-qi-button .qodef-m-icon svg {fill:#fff !important; stroke:#fff !important;}

.cta-pre-footer {
  position: relative;
  width: 100%;
	
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
  padding: 4% 4% 4% 4%;
}

.cta-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("https://chromadecor.gr/wp-content/uploads/2025/09/project-bg.webp");
  background-size: cover;

	background-attachment: fixed;
}

.background-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0000006e;
  opacity: 0.88;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.cta-content {
  position: relative;
  z-index: 2;
  color: white;
  padding: 2rem;
  max-width: 1140px;
}

.cta-pre-footer h2.qodef-m-text {
  color: #fff !important;
  font-size: clamp(32px, 8vw, 64px);
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-bottom: 1.5rem;
}
.cta-button {
    border: 1px solid #fff !important;
    border-radius: 0;
}
.cta-button span.qodef-m-text {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: #fff !important;
}
.cta-button span.qodef-m-text::after{background-color: #fff !important;}
.cta-button span.qodef-m-icon {font-size:21px; }
.cta-button:hover {background-color:#2c4251 !important;}
.cta-button .qodef-m-icon svg {fill: #fff !important;stroke: #fff !important;}
span.tm {
    font-size: 18px;
}
@media(max-width:700px)
{
	.email-input{ max-width:100%; }
	.email-input-container { gap: 20px; }
	.email-icon {top:20%; left:calc(100% - 42px);}
}
@media(min-width:1024px)
{
	.qodef-qi-button.qodef-size--large {padding: 18px 75px; }
	.portfolios a.bdt-slide-btn { padding: 24px 68px !important; }
	html:not(.is-header-transparent-light) .nav-menu > ul > li > a:hover{color:#fff !important;}
	html:not(.is-header-transparent-light) .nav-menu ul li a .link-text:before {background-color: #25B1BC !important;}
	html:not(.is-header-transparent-light) .nav-menu > ul > li.has-submenu:hover > a { color: #fff; }
}

@media(max-width:991px){
	.is-active  .site-title img:not(.logo-negative) { display: none !important; }
	.site-title img,.is-active .site-branding-center .logo-negative{display:block; max-height:50px;}
	.is-header-small .site-title img {margin-top: 10px; }
	.is-active .site-title img {margin-top: 0px !important; }
	html:not(.is-header-transparent-light) .site-title img.logo-negative {max-height:50px;}
	.nav-menu ul li a { color:#2c4251; }
	.home .menu-toggle {color: #fff;}
	.menu-toggle {color: #25b1bc;}
	.is-active .menu-toggle {color: #25b1bc;}
	.menu-toggle:hover {color: #fff;}
	.is-active .menu-toggle:hover {color: #25b1bc;}
	
}

@media (max-width:1400px){
	.slider-main-home .bdt-prime-slider-arrow-button.bdt-flex{transform: translate(0, -40vh) !important;}
	.bdt-prime-slider-skin-slide .bdt-prime-slider-arrow-button .bdt-slide-btn {text-align:left !important;}
}